class ReportCardRequest {
  String periodStart;

  String periodEnd;

  ReportCardRequest({this.periodStart = "", this.periodEnd = ""});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['periodStart'] = periodStart;
    data['periodEnd'] = periodEnd;
    return data;
  }
}
